.planung-hero {
  display: flex;
  flex-direction: column;
}

.planung-hero-image {
  position: relative;
  height: 400px;
}

.planung-hero-image::before {
  content: "";
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  z-index: 2;
  background: rgba(0, 0, 0, 0.41);
}

.planung-hero-image span {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  color: var(--white);
  z-index: 3;
  max-width: 80%;
  text-align: center;
}

.planung-hero-image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

@media only screen and (min-width: 992px) {
  .planung-hero {
    flex-direction: row;
  }

  .planung-hero-image {
    width: 50%;
    height: 700px;
  }
}

@media only screen and (min-width: 1200px) {
  .planung-hero-image {
    height: 650px;
  }
}

@media only screen and (min-width: 1600px) {
  .planung-hero-image {
    height: 800px;
  }
}
